All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
ibeta.hpp File Reference
`#include <boost/math/special_functions/beta.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

double | stan::math::ibeta (const double a, const double b, const double x)
| The normalized incomplete beta function of a, b, and x. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.